## ruby-github-pages-health-check 1.16.1

=== debian/changelog ===
ruby-github-pages-health-check (1.16.1-2) unstable; urgency=medium

  * Rebuild from source after processing NEW.

 -- Daniel Leidert <dleidert@debian.org>  Fri, 27 Dec 2019 02:02:00 +0100

ruby-github-pages-health-check (1.16.1-1) unstable; urgency=medium

  * Initial release. (Closes: #923920)

 -- Daniel Leidert <dleidert@debian.org>  Sun, 08 Dec 2019 20:48:10 +0100
