=== debian/control ===
Source: ruby-github-pages-health-check
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Daniel Leidert <dleidert@debian.org>
Build-Depends: debhelper (>= 12~), gem2deb (>= 0.7.5~)
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-github-pages-health-check.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-github-pages-health-check
Homepage: https://github.com/github/pages-health-check
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-github-pages-health-check
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-addressable (<< 3~),
         ruby-addressable (>= 2.3),
         ruby-dnsruby (<< 2~),
         ruby-dnsruby (>= 1.60),
         ruby-octokit (<< 5~),
         ruby-octokit (>= 4.0),
         ruby-public-suffix (<< 4~),
         ruby-public-suffix (>= 3.0),
         ruby-typhoeus (<< 2~),
         ruby-typhoeus (>= 1.3),
         ${misc:Depends},
         ${shlibs:Depends}
Description: check GitHub Pages for common DNS configuration issues
 The plugin checks a GitHub Pages site for common DNS configuration
 issues.
