=== debian/watch ===
version=3
https://gemwatch.debian.net/github-pages-health-check .*/github-pages-health-check-(.*).tar.gz
