## ruby-github-pages-health-check 1.18.5

=== debian/changelog ===
ruby-github-pages-health-check (1.18.5-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + ruby-github-pages-health-check: Drop versioned constraint on ruby-dnsruby
      in Depends.
  * Update standards version to 4.6.1, no changes needed.

  [ Hans-Christoph Steiner ]
  * New upstream version 1.18.5

 -- Hans-Christoph Steiner <hans@eds.org>  Thu, 20 Mar 2025 11:06:19 +0100

ruby-github-pages-health-check (1.16.1-3) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete field Contact from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on gem2deb.
    + ruby-github-pages-health-check: Drop versioned constraint on
      ruby-addressable, ruby-octokit, ruby-public-suffix and ruby-typhoeus in
      Depends.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ Cédric Boutillier ]
  * Relax version dependency on publicsuffix gem
  * Add Rule-Requires-Root: no
  * Drop dependency on ruby | ruby-interpreter

 -- Cédric Boutillier <boutil@debian.org>  Tue, 26 Oct 2021 14:47:29 +0200
