=== debian/control ===
Source: ruby-github-pages-health-check
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Daniel Leidert <dleidert@debian.org>
Build-Depends: debhelper-compat (= 13), gem2deb
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-github-pages-health-check.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-github-pages-health-check
Homepage: https://github.com/github/pages-health-check
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-github-pages-health-check
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby-addressable (<< 3~),
         ruby-dnsruby (<< 2~),
         ruby-octokit (<< 10~),
         ruby-public-suffix (<< 7~),
         ruby-typhoeus (<< 2~),
         ${misc:Depends},
         ${shlibs:Depends}
Description: check GitHub Pages for common DNS configuration issues
 The plugin checks a GitHub Pages site for common DNS configuration
 issues.
