## ruby-github-pages-health-check 1.19.0

=== debian/changelog ===
ruby-github-pages-health-check (1.19.0-2) unstable; urgency=medium

  * Team upload.
  * Add relax-octokit.patch to relax octokit to < 11.

 -- Simon Quigley <tsimonq2@debian.org>  Tue, 04 Nov 2025 10:41:01 -0600

ruby-github-pages-health-check (1.19.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Use ${ruby:Depends} for runtime dependencies.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Fri, 24 Oct 2025 12:28:12 -0500
