## ruby-github-pages-health-check 1.19.1

=== debian/changelog ===
ruby-github-pages-health-check (1.19.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.3, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Tue, 10 Feb 2026 10:39:04 -0600
