=== debian/control ===
Source: ruby-github-pages-health-check
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Daniel Leidert <dleidert@debian.org>
Build-Depends: debhelper-compat (= 13), gem2deb
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-github-pages-health-check.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-github-pages-health-check
Homepage: https://github.com/github/pages-health-check
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-github-pages-health-check
Architecture: all
Depends: ${ruby:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: check GitHub Pages for common DNS configuration issues
 The plugin checks a GitHub Pages site for common DNS configuration
 issues.
